@book{FEM,
   title =     {The Finite Element Method: Its Basis and Fundamentals},
   author =    {O. C. Zienkiewicz, R. L. Taylor, J. Z. Zhu},
   publisher = {Butterworth-Heinemann},
   year =      {2005},
   edition =   {6}}




@book{FDM,
   title =     {Finite Difference Schemes and Partial Differential Equations},
   author =    {John Strikwerda},
   publisher = {Society for Industrial and Applied Mathematics},
   year =      {2004},
   edition =   {2nd ed}}

@article{hp,
  title={Strong form mesh-free hp-adaptive solution of linear elasticity problem},
  author={Jan{\v{c}}i{\v{c}}, Mitja and Kosec, Gregor},
  journal={Engineering with Computers},
  year={2023},
  month={05},
doi = {10.1007/s00366-023-01843-6},
  eprint = {10.1007/s00366-023-01843-6}
}

@article{rbffd,
author = {Tolstykh, AI and Shirobokov, D.},
year = {2003},
month = {12},
title = {On using radial basis functions in a “finite difference mode” with applications to elasticity problems},
volume = {33},
pages={68-79},
journal = {Computational Mechanics},
}

@book{fasshauer,
   title =     {Meshfree Approximation Methods with Matlab},
   author =    {Gregory E Fasshauer},
   publisher = {World Scientific},
   year =      {2007}}

@article{role1,
title = {On the role of polynomials in RBF-FD approximations: I. Interpolation and accuracy},
journal = {Journal of Computational Physics},
volume = {321},
pages = {21-38},
year = {2016},
author = {Natasha Flyer and Bengt Fornberg and Victor Bayona and Gregory A. Barnett}
}

@article{insight,
  title={An insight into RBF-FD approximations augmented with polynomials},
  author={Bayona, V{\'\i}ctor},
  journal={Computers \& Mathematics with Applications},
  volume={77},
  pages={2337-2353},
  year={2019},
  publisher={Elsevier}
}


@article{shortley,
title = {Superconvergence of the Shortley–Weller approximation for Dirichlet problems},
journal = {Journal of Computational and Applied Mathematics},
volume = {116},
pages = {263-273},
year = {2000},
author = {Nami Matsunaga and Tetsuro Yamamoto}
}

@book{superconvergence,
   title =     {Superconvergence in Galerkin Finite Element Methods},
   author =    {Wahlbin L. B., Dold A. (Ed), Takens F. (Ed)},
   year =      {1995}}

@article{quadrature,
author = {Li, Hao and Zhang, Xiangxiong},
year = {2020},
month = {02},
title = {Superconvergence of High Order Finite Difference Schemes Based on Variational Formulation for Elliptic Equations},
volume = {82},
pages = {36},
journal = {Journal of Scientific Computing}
}


@article{fill,
  title={Parallel domain discretization algorithm for RBF-FD and other meshless numerical methods for solving PDEs},
  author={Depolli, Matja{\v{z}} and Slak, Jure and Kosec, Gregor},
  journal={Computers \& Structures},
  volume={264},
  year={2022},
  pages={106773},
  publisher={Elsevier}
}

@article{role2,
  title={On the role of polynomials in RBF-FD approximations: II. Numerical solution of elliptic PDEs},
  author={Bayona, Victor and Flyer, Natasha and Fornberg, Bengt and Barnett, Gregory A},
  journal={Journal of Computational Physics},
  volume={332},
  pages={257-273},
  year={2017},
  publisher={Elsevier}
}

@article{explainRBF,
  title={Guidelines for RBF-FD Discretization: Numerical Experiments on the Interplay of a Multitude of Parameter Choices},
  author={Le Borne, Sabine and Leinen, Willi},
  journal={Journal of Scientific Computing},
  volume={95},
  pages={8},
  year={2023},
  publisher={Springer}
}

@article{medusa,
	title = {Medusa: {A} {C}++ {Library} for {Solving} {PDEs} {Using} {Strong} {Form} {Mesh}-free {Methods}},
	volume = {47},
	shorttitle = {Medusa},
	language = {en},
	pages={28},
	journal = {ACM Transactions on Mathematical Software},
	author = {Slak, Jure and Kosec, Gregor},
	month = sep,
	year = {2021},
	annote = { http://e6.ijs.si/medusa/},
}

@article{review,
title = {Meshless methods: A review and computer implementation aspects},
journal = {Mathematics and Computers in Simulation},
volume = {79},
pages = {763-813},
year = {2008},
author = {Vinh Phu Nguyen and Timon Rabczuk and Stéphane Bordas and Marc Duflot},
keywords = {Meshless methods, Intrinsic enrichment, Extrinsic discontinuities, Computer implementation, MATLAB}
}
